aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-apps-fetch-install-sdk.sh
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2017-11-30 15:30:27 +0100
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2017-11-30 15:30:27 +0100
commitf4b801eeed977841ddd176c8deb0e3a6a8032579 (patch)
treea4cf49897452b7babd527e6d488a0d5c61b7ed9b /jjb/common/include-apps-fetch-install-sdk.sh
parent2023ef2ad7d47a2a40e699b84cdc68f8b0e4ef23 (diff)
Fail gracefully if SDK is not found
Change-Id: Ic21a7d3b9a38bc0eb7a86cc730534ec08b718116 Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
Diffstat (limited to 'jjb/common/include-apps-fetch-install-sdk.sh')
-rw-r--r--jjb/common/include-apps-fetch-install-sdk.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/jjb/common/include-apps-fetch-install-sdk.sh b/jjb/common/include-apps-fetch-install-sdk.sh
index 71894956..639ede48 100644
--- a/jjb/common/include-apps-fetch-install-sdk.sh
+++ b/jjb/common/include-apps-fetch-install-sdk.sh
@@ -36,8 +36,9 @@ export TARGETSDKNAME=$(curl -s "$SDKBASEURL" | grep -e "crosssdk.*\.sh<" | sed -
if test x"" = x"${TARGETSDKNAME}" ; then
echo "Could not retrieve TARGETSDKNAME from download.automotivelinux.org"
- echo "Abort."
- exit 1
+ echo "Abort gracefully."
+ exit 0
+ #exit 1
fi
if test ! -f ${TARGETSDKNAME} ; then